RCS Audio-Systems RUS-100 Roll-Untersatz, passend für alle RFC-Modelle
|
247,00 EUR |
|||||||||||
|
( 293,93 EUR inkl. MwSt. ) Versandkostenfrei |
|||||||||||
| Nachbestellt · Lieferzeit ca. 20 Arbeitstageinfo_outline | |||||||||||
| Datenblatt: | file_download Download | ||||||||||
|---|---|---|---|---|---|---|---|---|---|---|---|
| Lieske-Nr.: | 305490 | ||||||||||
| Hersteller-Nr.: | RUS-100 | ||||||||||
| EAN-Code: | 4250458223650 | ||||||||||
| Gewicht: | 0.2 kg | ||||||||||
|
Staffelpreise netto
|
|||||||||||
Produktinformationen zu RCS Audio-Systems RUS-100:
Einsatzbereiche umfassen insbesondere die Studio- und Bühnentechnik, wo mobile und sichere Transportlösungen für Racks erforderlich sind. Auch in Werkstatt- und Laborumgebungen sowie bei Messen und Veranstaltungen ist der RUS-100 geeignet, da er den sicheren Transport und die flexible Platzierung von Geräten ermöglicht. Die Konstruktion ist auf die Anforderungen professioneller Anwender ausgerichtet, die auf Zuverlässigkeit und Mobilität Wert legen.
Funktionen und Ausstattung im Detail zeichnen sich durch eine Kombination aus Stabilität und Flexibilität aus. Der RUS-100 ist mit vier 100 mm großen „Blue-Wheels“-Lenkrollen ausgestattet, die für eine leichte und präzise Steuerung sorgen. Zwei der Rollen sind mit Stoppern versehen, um das Gerät bei Bedarf sicher zu fixieren und zu verhindern, dass es unbeabsichtigt rollt. Die Rollen sind hochwertig gefertigt und für den Einsatz in anspruchsvollen Umgebungen ausgelegt.
Technik verständlich erklärt zeigt, dass das Multiplexholz aufgrund seiner kreuzschichtverleimten Struktur besonders widerstandsfähig gegen Verwindung und Rissbildung ist. Die geschwärzte Oberfläche ist ein Finish, das das Holz vor Feuchtigkeit und mechanischen Belastungen schützt, ohne die Festigkeit zu beeinträchtigen. Die Abmessungen des RUS-100 betragen 535 mm (Breite) × 600 mm (Tiefe), was ihn passend für Standard-Racks der RFC-Serie macht. Das Gewicht beträgt etwa 6 kg, was eine gute Balance zwischen Tragfähigkeit und Handhabbarkeit darstellt.
Kompatibilität und Zubehör ist auf die RFC-Serie ausgerichtet, die aus verschiedenen 19˝-Rack-Flight-Case-Modellen besteht (z. B. RFC-010, RFC-012, RFC-015, RFC-020). Der RUS-100 ist als Zubehör für diese Racks konzipiert und ermöglicht deren mobile Nutzung.
Montage und Installation erfolgen durch die vormontierten Rollen, die bereits am Unterbau befestigt sind. Die stufenlose Montage ermöglicht eine flexible Anpassung an verschiedene Rack-Modelle innerhalb der RFC-Serie.
Vorteile im Betrieb liegen in der Kombination aus hoher Stabilität, mobiler Handhabung und professionellem Erscheinungsbild. Die „Blue-Wheels“-Lenkrollen sorgen für eine reibungslose Bewegung, während die Stopper eine sichere Fixierung gewährleisten. Das Material und die Verarbeitung sind für den Einsatz in anspruchsvollen Umgebungen ausgelegt, wodurch der RUS-100 eine zuverlässige Lösung für den mobilen Einsatz darstellt. Die Herstellung erfolgt in Deutschland, was auf eine hohe Produktqualität hinweist.
Der Lieferumfang umfasst 1x Rolluntersatz RUS-100 mit vormontierten Rollen.
Zusammenfassend ist der RUS-100 ein robustes, mobiler Unterbau für die RFC-Serie, der auf Stabilität, Mobilität und professionelle Anwendung ausgelegt ist. Er ist ideal für den Einsatz in Studio-, Bühnen-, Werkstatt- und Veranstaltungsumgebungen, wo sichere und flexible Transportlösungen für Racks benötigt werden.
| Technische Daten | |
| Systemzugehörigkeit | RFC Serie |
Fragen & Antworten
Wie ist die Lieferzeit von RCS Audio-Systems RUS-100 Roll-Untersatz, passend für alle RFC-Modelle?
Der Artikel RCS Audio-Systems RUS-100 Roll-Untersatz, passend für alle RFC-Modelle ist derzeit nicht auf Lager wurde aber nachbestellt.
Er ist erfahrungsgemäß innerhalb von 20 Arbeitstagen versandbereit. Die Lieferzeit bezieht sich in der Regel auf 1 Stück. Bei Bestellung von größeren Mengen, können wir die Lieferzeit unter Umständen verkürzen. Stellen Sie dazu einfach eine Anfrage über die gewünschte Menge von RCS Audio-Systems RUS-100 an unser Vertriebsteam, um eine genaue Lieferzeit zu erfahren.
Wie kann ich den Artikel zu einem günstigeren Preis kaufen?
Wir bieten Ihnen an RCS Audio-Systems RUS-100 Roll-Untersatz, passend für alle RFC-Modelle bieten wir Ihnen immer zum bestmöglichen Preis an. Einen Rabatt von 2% auf RCS Audio-Systems RUS-100 Roll-Untersatz, passend für alle RFC-Modelle können wir Ihnen gewähren, wenn Sie bei der Bestellung die Zahlungsart Vorkasse wählen.
Darüber hinaus können Sie mit unseren attraktiven Staffelpreisen bei jedem Einkauf sparen. Schon ab 5 Stück bieten wir RCS Audio-Systems RUS-100 Roll-Untersatz, passend für alle RFC-Modelle für nur 230,33 EUR pro Stückan. Je mehr Sie bestellen, desto günstiger wird Ihr Einkauf.
Wir bieten für Ihren Bedarf auch individuelle Preise an. Ein entsprechendes Angebot erhalten Sie über das Formular Anfragen.
Dieser Artikel ist passendes Zubehör für
|
RCS Audio-Systems RFC-012 48,3 cm ( 19 Zoll )-Rack 'Flight-Case' (12 HE)
48,3 cm ( 19 Zoll ) FLIGHT CASE RACKKorpus aus kunststoffbeschichtetem, kreuzschichtverleimtem Mehrfach-Multiplexholz. Kantenschutz aus widerstandsfähigen, rundumlaufenden Alu-Winkeln (30 mm). 8 ... Lieske-Nr.: 634930 Hersteller-Nr.: RFC-012 |
598,50 EUR
![]()
Auftragsbezogen · Lieferzeit ca. 20 Arbeitstageinfo_outline
|



